* {
    box-sizing: border-box;
}

element.style {
    margin: 0;
    padding: 0;
}

h1, h2, h3, h4, h5, h6 {
    margin : 0px;
}

h1, h3 {
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
}

html {
    margin: 0px;
    padding: 0px;
}

body, nav ul {
    margin: 0px;
    padding: 0px;
    border: 0px;
    box-sizing: border-box;
    font-family: Verdana,sans-serif;
}

nav {
    height: 4%;
    background-color: #415679;
}

nav ul {
    list-style-type: none;
    overflow: hidden;
}

nav li {
    float: left;
}

nav li a {
    padding: 16px;
    display: block;
    color: white;
    text-align: center;
    text-decoration: none;
}

nav li a:hover {
    color: white;
    background-color: #556886;
}

header {
    color: white;
    background-color: #2F466C;
    height: 10%;
}

section {
    position: absolute;
    min-height: 80%;
    width: 100%;
}

article {
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: white;
}

footer {
    color: white;
    background-color: #866955;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 6%;
}

table {
    padding: 10px;
}

th {
    font-weight: bold;
    text-align: left;
    padding: 8px;
    color: white;
    background-color: #94989b;
}

section h2 {
    padding: 10px;
    color: white;
    background-color: #556886;
}

p {
    padding-left: 10px;
}

pre {
    margin: 16px;
    padding: 8px;
    line-height: 1.45;
    background-color: #f6f8fa;
    border-radius: 5px;
    font-family: "SFMono-Regular", Consolas, "Liberation Mono", Menlo, Courier, monospace;
}
